BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 14px
}
P {
	FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 14px
}
UL {
	FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 14px
}
LI {
	FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 14px
}
H1 {
	COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-WEIGHT: normal
}
H2 {
	COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-WEIGHT: normal
}
H3 {
	COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-WEIGHT: normal
}
H4 {
	COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica
}
H5 {
	COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica
}
H6 {
	COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica
}
A.blue {
	COLOR: blue
}
A.blue:unknown {
	COLOR: blue
}
A.blue:link {
	COLOR: blue
}
A.blue:hover {
	COLOR: blue
}
A.blue:visited {
	COLOR: blue
}
BODY {
	BACKGROUND-COLOR: #ffffff
}
.Banner {
	FONT-FAMILY: Verdana,Arial,geneva,helvetica,sans-serif; FONT-SIZE: 11pt
}
.Banner H1 {
	COLOR: #8a005b; LINE-HEIGHT: 85%
}
.Banner H2 {
	COLOR: #8a005b; LINE-HEIGHT: 85%
}
.citation {
	FONT-SIZE: 14px; FONT-STYLE: italic; FONT-WEIGHT: bold
}
.summary {
	FONT-FAMILY: Georgia,serif
}
.nav-notes {
	FONT-FAMILY: Verdana,Arial,geneva,helvetica,sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: 800
}
.nav-notes B {
	FONT-WEIGHT: 900
}
DT P {
	MARGIN-BOTTOM: 0px
}
DD P {
	MARGIN-TOP: 0px
}
.date {
	COLOR: #8a005a; FONT-WEIGHT: bold
}
.date2 {
	COLOR: #0000b0; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.banner2 {
	COLOR: #003399; FONT-FAMILY: Georgia, "Times New Roman", Times, serif, "MS Sans Serif"
}
.notes {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
.usaopm {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 18px; FONT-STYLE: normal; FONT-WEIGHT: normal
}
.frtitle {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 21px; FONT-WEIGHT: bold
}
.search {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.fedregtitle {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 18pt
}
.monthyr {
	COLOR: #0000b0; FONT-FAMILY: Verdana; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.items {
	MARGIN-LEFT: 17px; MARGIN-RIGHT: 17px
}
.blutitle {
	COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 24px
}
